MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000529Otchlan 1.3 betaBlad plikow danychpublic2011-03-09 20:292013-01-03 22:17
ReporterGoniec 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b7 v30 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000529: Brak przygody w spisie (kam serce)
DescriptionNie mam na li?cie przygód spotkanych przygody Kamienne Serce.
Wykona?am j?, wi?c powinna tam figurowa?.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-09 20:29 Goniec New Issue
2011-03-26 22:09 Weq Status new => resolved
2011-03-26 22:09 Weq Resolution open => fixed
2011-03-26 22:09 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker